Just wondering if GW8 is going to be available to NOWS SBE customers
with current upgrade protection?
Or do we have to wait untill it integrates with NOWS SBE like in earlier
SBE products (Netware)

Sincerely,

DB
--
****************
DominicusB
Southern Finland
architect
Linux Newbe - very new !
SLES10sp1 + OES2 + GW 7.x